Il arrive parfois souvent tout le temps que l'on mette en place des applications qui s'appuient sur le trio gagnant Apache 2.x, Tomcat 5.5 et mod_jk (ou JK) sans avoir réellement eu le temps de mettre d'aplomb la configuration de tous ces éléments. Et, pas longtemps après cette mise en production, c'est la panique, ça court dans tous les coins, ça s'affole et on en vient finalement à vous demander un peu d'aide.. Le problème, c'est que vous ne parlez pas couramment le Tomcat.